.single-product {

    .entry-title {
        color: #fff !important;
    }

    tr, td {
        border-style: none;
    }

    .continue-shopping-button-containter {
        margin-top: 6rem;
    }

    .price {
        margin: 0;
    }

    .renew-product,
    .single_add_to_cart_button,
    .renew-product:hover:disabled {
        margin-left: 1rem;
        font-size: 1rem !important;
        font-weight: 600 !important;
        padding: 0.9rem 3rem !important;
        background: var(--the7-btn-bg, #3f818c);
    }

    form.cart {
        display: flex;
        flex-wrap: wrap;
        row-gap: 0.5rem;
        column-gap: 0.5rem;
    }

    .related.products {
        display: none !important;
    }

    .posted_in {
        display: none !important;
    }

    .wc-tabs {
        display: none;
    }
}
